prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include
Name: OpenDHT (C Wrapper)
Description: Distributed Hash Table library (C Wrapper)
Version: 3.7.7
Libs: -L${libdir} -lopendht-c
Requires.private: opendht gnutls >= 3.1 , libargon2
Cflags: -I${includedir}
